CVE-2016-4971

Priority
Description
GNU wget before 1.18 allows remote servers to write to arbitrary files by
redirecting a request from HTTP to a crafted FTP resource.
Assigned-to
mdeslaur
Package
Source: wget (LP Ubuntu Debian)
Upstream:released (1.18)
Ubuntu 12.04 ESM (Precise Pangolin):released (1.13.4-2ubuntu1.4)
Ubuntu 14.04 LTS (Trusty Tahr):released (1.15-1ubuntu1.14.04.2)
Ubuntu 16.04 LTS (Xenial Xerus):released (1.17.1-1ubuntu1.1)
Patches:
Upstream:http://git.savannah.gnu.org/cgit/wget.git/commit/?id=e996e322ffd42aaa051602da182d03178d0f13e1
More Information

Updated: 2019-03-19 12:26:33 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)